Subject: [Hubmib] Comment from ITU-T Q10/4 concerning draft-ietf-hubmib-rfc3636bis-05.txt (was: FW: SNMP MIBs for ethernet management)

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Sun, 27 Aug 2006 22:08:31 +0300

We received the following comment from ITU-T Q10/4 concerning
draft-ietf-hubmib-rfc3636bis-05.txt.

I suggest to enter this comment as a IESG LC comment. 

I would also suggest that we forward the IESG LC announcement to ITU-T
Q10/4 so that they have an opportunity to provide other comments if they
are interested. 

Dan

-----Original Message-----
From: Yoav Cohen [mailto:[email-masked]] 
Sent: Monday, August 07, 2006 3:56 PM
To: WangZhili_BUPT; [email-masked]; WangYing-BUPT;
[email-masked]; [email-masked]; [email-masked];
[email-masked]; Ravi Subrahmanyan; Nian Qingfei;
[email-masked]; Menachem Malkosh; Lam, Hing-Kam (Kam);
[email-masked]; [email-masked]; Flemisch Felix;
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; Bernd Zeuner;
[email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]; ITU-T Q10/4
Subject: RE: SNMP MIBs for ethernet management

Dear Wang Zhili,
Currently the only comment I have is wrt "Definitions of Managed Objects
for IEEE 802.3 Medium Attachment Units (MAUs)"
(draft-ietf-hubmib-rfc3636bis-05.txt) MIB. The comment is that it would
be very helpful to have a description in e.g.
ifMauAutoNegCapAdvertisedBits  MIB object on how to set the Pause values
defined by the BITS syntax for each of the various scenarios e.g.
symmetric, asymmetric, etc.
Regards,
Yoav Cohen. 

-----Original Message-----
From: WangZhili_BUPT [mailto:[email-masked]]
Sent: Thursday, August 03, 2006 8:31 AM
To: Yoav Cohen; [email-masked]; WangZhili_BUPT;
WangYing-BUPT; [email-masked]; [email-masked];
[email-masked]; [email-masked]; Ravi Subrahmanyan; Nian
Qingfei; [email-masked]; Menachem Malkosh; Lam, Hing-Kam (Kam);
[email-masked]; [email-masked]; Flemisch Felix;
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; Bernd Zeuner;
[email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]; ITU-T Q10/4
Subject: Fw: SNMP MIBs for ethernet management

Dear Q10/4 Colleagues:

The attached document contains the SNMP MIBs proposed for inclusion into
the NGN Management Specification Roadmap that Dave mentioned at the
virtual meeting yesterday.

I myself reviewed this document and have no comments on it.

If any of you have any comments or objections about this document,
please send you comments to the Q10/4 email list. By the end of next
Monday (EST time) (August 7), if I receive no objections, I will inform
Dave that Q10/4 agrees with this document.

Thank you!

Regards,
Wang Zhili

----- Original Message -----
From: "Dave Sidor" <[email-masked]>
To: "*List, Q 10/4" <[email-masked]>
Sent: Wednesday, August 02, 2006 9:09 PM
Subject: SNMP MIBs for ethernet management

> Q 10/4 Colleagues,
> 
> As agreed on today's Q 10/4 virtual meeting, I have attached the set 
> of SNMP MIBs proposed for inclusion into the NGN Management 
> Specification Roadmap to support ethernet management. Their 
> application will be limited to NE interfaces, as is the SNMP protocol 
> itself. If you recall, several other SG4 and MEF specifications are 
> already recognized in the Roadmap which can be viewed at the following
URL:
> 
> http://www.itu.int/ITU-T/studygroups/com04/roadmap.html
> 
> This proposal was made by the Dan Romascanu, an IETF Area Co-Director,

> who is updating the charts for the inclusion decision planned for the 
> next NGNMFG virtual meeting on 29 August.
> 
> I would appreciate your comments regarding this proposal. They should 
> be sent to this mailing list PRIOR to 29 August. Everyone of course is

> also invited to the NGNMFG meeting.
> 
> Dave
 This mail arrived via Alcatel Telecom Israel .pineapp
 
************************************************************************
************
This footnote confirms that this email message has been scanned by
PineApp Mail-SeCure for the presence of malicious code, vandals &
computer viruses.
***********************************************
 
This mail was sent from Alcatel Telecom Israel .pineapp
 
************************************************************************
************
This footnote confirms that this email message has been scanned by
PineApp Mail-SeCure for the presence of malicious code, vandals &
computer viruses.
************************************************************************
************

_______________________________________________
Hubmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hubmib